<!DOCTYPE HTML>
<html xmlns:th="http://www.thymeleaf.org">
<head>
    <title th:text="${title}"/>
    <meta http-equiv="Content-Type" content="text/html; charset=UTF-8"/>
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@5.2.3/dist/css/bootstrap.min.css">
</head>

<body>
<header th:insert="blocks/header::header"></header>
<main>
    <section class="py-5 text-center container">
        <div class="row py-lg-5">
            <div class="col-lg-6 col-md-8 mx-auto">
                <h1 class="fw-light">Пример чего-то</h1>
                <p class="lead text-body-secondary">Something short and leading about the collection below—its contents,
                    the creator, etc. Make it short and sweet, but not too short so folks don’t simply skip over it
                    entirely.</p>
                <p>
                    <a href="#" class="btn btn-primary my-2" onclick="alert('УУУУУУУУУУУУУУ')">Кнопка 1</a>
                    <a href="#" class="btn btn-secondary my-2">Кнопка 2</a>
                </p>
            </div>
        </div>
    </section>

    </main>

<div th:insert="blocks/footer::footer"></div>
</body>
</html>
